/* default
------------------------------------------------------------ */

body {
	color: #333333
}

h2.sh_heading_main_b {
	clear: both;
}

a {
	color: #0044CC;
}

#main a:focus, #main a:hover {
	color: #E80011;
}



/* common style
------------------------------------------------------------ */

.right {
	text-align: right;
}

.round {
	margin: 0px 10px;
}

.rnd1 {
	display: block;
	height: 2px;
	margin: 0px 1px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	overflow: hidden;

}

.rnd2 {
	display: block;
	height: 1px;
	margin: 0px 2px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	overflow: hidden;
}

.rnd3 {
	display: block;
	height: 1px;
	margin: 0px 3px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	overflow: hidden;
}

.rnd4 {
	display: block;
	height: 1px;
	margin: 0px 4px;
	border-left: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
	overflow: hidden;
}

.rnd5 {
	background: #cccccc;
	display: block;
	height: 1px;
	margin: 0px 6px;
	overflow: hidden;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}


/* layout
------------------------------------------------------------ */

#main {
    float: right;
    width: 680px;
}

#sidemenu {
    float: left;
    margin: 0 0 20px;
    width: 200px;
}



/* header
------------------------------------------------------------ */

#sh_header_wide h1,#sh_header h1 {
	background: url(http://static.fc2.com/share/fc2parts/image/fc2logo.png) no-repeat 0 0;
}

#sh_header h1 a {
	background: url(http://emoji.fc2.com/image/fc2design/khplogo.png) no-repeat right 2px;
	color: #000000;
	font-size: 25px;
	text-decoration: none;
	padding: 0 45px 0 95px;
}

#sh_header p span {
	color: #E80011;
	font-size: 139%;
	font-weight: bold;
	padding-left: 20px;
}

#sidemenu-div-search-sub-category {
	display: inline;
}



/* main
------------------------------------------------------------ */

/* _-_-_-_- catch -_-_-_-_ */
#catch h2 img {
	background: url(http://emoji.fc2.com/image/fc2design/portal01.png) no-repeat 0 0;
	width: 680px;
	height: 160px;
}

#catch p {
	color: #4F4F4F;
	margin: -60px 200px 20px 5px;
}


/* _-_-_-_- design sample -_-_-_-_ */

#design0 {
		background: url(http://emoji.fc2.com/image/fc2design/portal01.png) no-repeat 0 -220px;
		width: 680px;
		height: 225px;
}

#design0 a img {
	width: 170px;
	height: 222px;
}

#design0 a {
	position:relative;
	display: block;
	width: 170px;
	height: 222px;
	float: left;
}

#design0 a span {
	display: none;
}
#design0 a:focus span,
#design0 a:hover span {
	background-color: #fff;
	color: #000;
	font-size: 93%;
	display: block;
	position:absolute;
	top: 0;
	left: 0;
	width: 150px;
	padding: 20px 10px;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}

/* _-_-_-_- main signup -_-_-_-_ */

#main .sign_up {
	margin: 5px 0 20px;
	overflow: hidden;
}

#main .sign_up p {
	color: #505050;
	float: left;
	width: 415px;
	padding-left: 10px;
}

#main .sign_up a {
	display: block;
}

#signup_aboutpage a:hover,
#main .sign_up a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

#main .sign_up a img {
	background: url(http://emoji.fc2.com/image/fc2design/portal01.png) no-repeat -430px -523px;
	width: 240px;
	height: 70px;
	float: left;
}


.functions {
	clear: both;
}

p.function {
	background: url(http://emoji.fc2.com/image/fc2design/portal02.png) no-repeat;
	margin-bottom: 10px;
	padding: 10px 0 20px 120px;
	color: #505050;
	border-bottom: 1px solid #BFBFBF;
}

p.function span {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

p#box {
	background-position: 0 0;
}

p#easy_edit {
	background-position: 0 -210px;
}

p#private_page {
	background-position: 0 -410px;
	margin-bottom: 0;
}

div#function2 {
	background:  url(http://emoji.fc2.com/image/fc2design/portal03.png) #EEE no-repeat 10px 5px;
	padding: 95px 0 15px 5px;
	overflow: hidden;
}

div#function2 p {
	color: #0044CC;
	float: left;
	font-weight: bold;
	width: 190px;
	margin-right: 5px;
	padding-left: 30px;
}



/* _-_-_-_- new,rank list -_-_-_-_ */
.top_list {
	float: left;
	width: 335px;
	margin: 0 5px 0 0;
}

.top_list .right {
	margin-top: -35px;
	margin-bottom: 5px;
	padding-right: 10px;
}

.top_list ul li {
	padding: 5px;
	border-bottom: 1px dotted #ccc;
}

.top_list ul li dt {
	font-size: 85%;
	color: #666;
}

div#top_rank_list {
	margin: 0 0 0 5px;
}



/* about
------------------------------------------------------------ */

.about {
	margin-bottom: 40px;
	color: #505050;
}

.about p {
	background-image: url(http://emoji.fc2.com/image/fc2design/about.png);
	background-repeat: no-repeat;
	padding: 20px 10px 20px 150px;
	border-bottom: 1px dotted #ccc;
}

.about p span {
	display: block;
	font-size: 124%;
	font-weight: bold;
	margin-bottom: 10px;
}

#about_bbs {
	background-position: 0 15px;
}

#about_diary {
	background-position: 0 -160px;
}

#about_counter {
	background-position: 0 -340px;
}

#about_qrcode {
	background-position: 0 -520px;
}

#about_htmltag {
	background-position: 0 -695px;
}

#about_image {
	background-position: 0 -870px;
}

#about_affiliate {
	background-position: 0 -1050px;
}

#about_privatemode {
	background-position: 0 -1230px;
}

#about_metakeyword {
	background-position: 0 -1390px;
}



/* hp list
------------------------------------------------------------ */

#div-main-category, #div-main-sub-category {
	float: right;
	margin: 5px 10px 20px 0;
	text-align: right;
}

.pager {
	text-align: center;
	margin: 10px 0;
	clear: both;
}

.pager a {
	border: 1px solid #999999;
	margin-right: 3px;
	padding: 2px 6px;
}

.pager a:link, .pager a:visited {
	background-color: #F5F5F5;
	color: #666666;
}

.pager a:focus, .pager a:hover, .pager a:active {
	background-color: #aaa;
}

.pager strong {
	background-color: #FFBC00;
	border: 1px solid #999999;
	color: #000000;
	font-weight: normal;
	margin: 0 3px;
	padding: 2px 6px;
}

#new_hp_list,#hp_list li {
	padding: 5px 0px 5px 25px;
	border-bottom: 1px dotted #dddddd;
}

.notop #hp_rank li {
	line-height: 30px;
}

#hp_rank li {
	border-bottom: 1px dotted #dddddd;
	padding-left: 5px;
}

#hp_rank li img {
	background-image: url(http://emoji.fc2.com/image/fc2design/hp_list.png);
	background-repeat: no-repeat;
	vertical-align: top;
	width: 25px;
	height: 25px;
}

#hp_rank li img#rank1 {
	background-position: -4px 2px;
}

#hp_rank li img#rank2 {
	background-position: -4px -58px;
}

#hp_rank li img#rank3 {
	background-position: -4px -118px;
}

#new_hp {
	margin-bottom: 20px;
}

li#new_hp_list {
	background: url(http://emoji.fc2.com/image/fc2design/hp_list.png) no-repeat -5px -173px;
}

#search_result_hit {
	margin: 5px 0;
	padding-left: 5px;
	border-left: 5px solid #E80011;
}

.loupe li {
	background: url(http://emoji.fc2.com/image/fc2design/hp_list.png) no-repeat -5px -230px;
}

.home li {
	background: url(http://emoji.fc2.com/image/fc2design/category_icon.png) no-repeat 5px -367px;
}

#hp_rank .switch2, #hp_list .switch2, #new_hp .switch2 {
	background-color: #F2F2F2;
}

#main #hp_search_form .search_word input {
	width: 300px;
	margin-bottom: 3px;
}



/* cushion
------------------------------------------------------------ */

#main p img#go_n,#main p img#go_a {
	background-image: url(http://emoji.fc2.com/image/fc2design/cushion.png);
	background-repeat: no-repeat;
	width: 235px;
	height: 49px;
}

#main p img#go_n {
	background-position: 0 0;
	margin-right: 20px;
}

#main p img#go_a {
	background-position: -300px 0;
}



/* side
------------------------------------------------------------ */

span#login_old_user {
	color: #0044CC;
}

#old {
	background-color: #FCFCFC;
	border: 1px solid #EFEFEF;
}

#old dl {
	padding: 5px;
}

#old dt {
	color: #666;
	font-weight: bold;
	margin-top: 5px;
}

#old dd input {
	width: 180px;
}

#old p {
	text-align: center;
	margin: 10px;
}



#categorys {
	background: none repeat scroll 0 0 #FCFCFC;
	border-bottom: 1px solid #BFBFBF;
	border-left: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
	line-height: 1.7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 20px;
}

.qrcode {
	background: url(http://emoji.fc2.com/image/new/qrcode.png) no-repeat 105px 10px;
	font-size: smaller;
	text-align: center;
	margin: 0 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#sidemenu .qrcode p.mobile_mark {
	background: url(http://emoji.fc2.com/image/new/mobile_mark.png) no-repeat 10px 10px;
	font-size: x-small;
	text-align: left;
	margin: 0px;
	padding: 45px 0px 5px 10px;
}

/* category list
------------------------------------------------------------ */

p.catlist span {
	background: url(http://emoji.fc2.com/image/fc2design/category_icon.png) no-repeat;
	padding: 2px 0 2px 20px;
}

ol.sub_catlist {
	margin-bottom: 5px;
}

ol.sub_catlist li {
	padding: 1px 0 1px 20px;
}

a#_category1,
span#_category1 {
	background-position: 0 3px;
}

a#_category2,
span#_category2 {
	background-position: 0 -50px;
}

a#_category3,
span#_category3 {
	background-position: 0 -104px;
}

a#_category4,
span#_category4 {
	background-position: 0 -157px;
}

a#_category5,
span#_category5 {
	background-position: 0 -210px;
}

a#_category6,
span#_category6 {
	background-position: 0 -263px;
}

a#_category7,
span#_category7 {
	background-position: 0 -317px;
}

a#_category8,
span#_category8 {
	background-position: 0 -371px;
}

a#_category9,
span#_category9 {
	background-position: 0 -423px;
}

a#_category10,
span#_category10 {
	background-position: 0 -477px;
}

a#_category11,
span#_category11 {
	background-position: 0 -582px;
}

.sh_menu p.catlist a {
	background: url(http://emoji.fc2.com/image/fc2design/category_icon.png) no-repeat;
	padding: 2px 0 2px 20px;
}

a#_category12,
.sh_menu p.catlist a.notop {
	background-position: 0 -528px;
	padding-left: 20px;
}

.sh_menu div.top_cat {
	background: url(http://emoji.fc2.com/image/fc2design/category_icon.png) no-repeat 0 0;
}

ol#category8-sub li {
	background: url(http://emoji.fc2.com/image/fc2design/down_arrow.png) no-repeat 7px 7px;
}



/* kiyaku
------------------------------------------------------------ */

#agreement_text p,#agreement_text ul {
	margin: 10px 10px 20px;
}

#agreement_text ol {
	margin: 10px 10px 20px;
}

#agreement_text ol li {
	list-style-type: decimal;
	list-style-position: inside;
}

#agreement_text ol.ol2 li {
	list-style-type: none;
}

#agree_check form {
	display: inline;
}



/* footer
------------------------------------------------------- */

#footer_ad {
	display: block;
	height: 60px;
	width: 468px;
	position: absolute;
	top: 10px;
	right: 0px;
}